<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="../css/style1.css">
</head>

<body>
  <div class="container">
    <div class="header">
      <div class="title">
        SHOP BY CATEGORY
      </div>
      <div class="sub-title">
        A wide range of materials and accessories
      </div>
    </div>

    <div class="flex-container">
      <div class="img1">
        <img src="../img/1.jpeg">
        <div class="text">Oak Worktops
          <img src="../img/button.png">
        </div>

      </div>
      <div class="img1">
        <img src="../img/2.jpeg">
        <div class="text">Wooden Worktops
          <img src="../img/button.png">
        </div>
      </div>
      <div class="img1">
        <img src="../img/3.jpeg">
        <div class="text">Laminate Worktops
          <img src="../img/button.png" width="24">
        </div>
      </div>
      <div class="img1">
        <img src="../img/4.jpeg">
        <div class="text">Compact Worktops
          <img src="../img/button.png">
        </div>
      </div>
      <div class="img1">
        <img src="../img/5.jpeg">
        <div class="text">Custom Builder
          <img src="../img/button.png">
        </div>
      </div>
      <div class="img1">
        <img src="../img/6.jpeg">
        <div class="text">Accessories
          <img src="../img/button.png">
        </div>
      </div>
    </div>

  </div>


</body>

</html>